/* Jtb -- tabs */

div.JtbTabContent {
 padding: 0PX;
 border: 1px solid #ff9900;
 margin-bottom: 1.2em;
 overflow: auto }

table.JtbTabs {
 margin-left: 0;
 position: relative;
 top: 1px }
table.JtbTabs td {
 background: #ffcc00 url(tabs/tabs_1.gif) repeat-x;
 padding: 0;
 border-right: 1px solid #ff9900;
 border-bottom: 1px solid #ff9900;
 vertical-align: top }
table.JtbTabs td a {
 font-weight: 600px;
 white-space: nowrap;
 background-image: url(tabs/tabs_3.gif);
 background-repeat: no-repeat;
 padding: 5px 18px;
 display: block;
 height: 100%;
 cursor: default }
table.JtbTabs td a,
table.JtbTabs td a:link,
table.JtbTabs td a:visited,
table.JtbTabs td a:hover {
 text-decoration: none;
 color: #000 }
table.JtbTabs td.curr {
 background: #FFF url(tabs/tabs_2.gif) repeat-x;
 border-bottom-color: #FFF }